ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.09
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 0.91
    duration: null
    far: 1.220605645357864e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: spiir
    properties:
      HasMassGap: 0.457909553513835
      HasNS: 0.35815790119053637
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-11-09T08:38:47.557Z'
  superevent_id: S231109y
  time_created: '2023-11-09T08:39:13Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S231109y/view/
EXTRA:
  area10: 620.028
  area50: 5379.033
  area90: 22741.501
  central coordinate:
    equatorial: 153.984375 -15.404094
    galactic: 256.652499 33.151782
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-11-09T08:39:04.000000'
  DATE-OBS: '2023-11-09T08:38:47.553349'
  DISTMEAN: 1555.2745378535417
  DISTSTD: 420.77277809153077
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 0.5968742810080894
  LOGBSN: 0.14015599231283637
  MJD-OBS: 60257.3602726082
  MOC: true
  MOCORDER: 7
  OBJECT: G451663
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G451663
  RUNTIME: 0.4650114569813013
  VCSVERS: ligo.skymap 1.1.1
